<refentry id="default.units">
<refmeta>
<refentrytitle>default.units</refentrytitle>
<refmiscinfo role="type">list</refmiscinfo>
<refmiscinfo role="value">cm</refmiscinfo>
<refmiscinfo role="value">mm</refmiscinfo>
<refmiscinfo role="value">in</refmiscinfo>
<refmiscinfo role="value">pt</refmiscinfo>
<refmiscinfo role="value">pc</refmiscinfo>
<refmiscinfo role="value">px</refmiscinfo>
<refmiscinfo role="value">em</refmiscinfo>
</refmeta>
<refnamediv>
<refname>default.units</refname>
<refpurpose>Default units for an unqualified dimension</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='default.units.frag'><xsl:param name="default.units" select="'pt'"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>If an unqualified dimension is encountered (for example, in a
graphic width), the <parameter>default-units</parameter> will be used for the
units. Unqualified dimensions are not allowed in XSL Formatting Objects.
</para>

</refsect1>
</refentry>
